<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans.xsd">
	
	<bean id="filterService" class="gov.va.med.tfs.client.WtfServiceManagement">
		<property name="tfsService" ref="tfsServiceDelegate" />
	</bean>
		
	<import resource="classpath:gov/va/med/tfs/client/config/tfsWebserviceClientContext.xml"/>
    
</beans>
	